/*--
	Theme Name: theme54044
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

#content { padding-top:0px; }
@media (min-width: 1200px) {
	#content { padding-top:0px; }
}


/* */
.mb50{
    margin-bottom: 50px;
}


.lang-switcher {
	position: absolute;
    top: 35px;
    right: 15px;
}